.title_h3{
    font-family: Montserrat, sans-serif !important;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 1.875rem;
    letter-spacing: .05em;
    line-height: 1.333; 
}
@media screen and (max-width: 767px) {
    .title_h3 {
        font-size: 1.75rem;
    }
}
.intro__video-sound{
    display: none;
}
.page-tech__item-box-description h2{
    margin-bottom: 20px;
}
.parcours .parcour p{
    text-align: left!important;
}
.equipe .inner{
    max-height: 620px;
    width: 45%;
}
.eq_picture{
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
}
.eq_picture img{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    object-fit: contain;
}
.eq_picture._web{
    width: 60%;
    display: block;
}
.eq_picture._mob{
    width: 100%;
    display: none;
}

@media screen and (max-width: 1260px) {
    .eq_picture._web{
        display: none;
    }
    .eq_picture._mob{
        display: block;
    }
    .equipe .inner {
        border-color: var(--c-white);
        height: auto;
        min-height: 252px;
        padding: 16px;
        width: 100%;
    }
    .equipe {
        padding-block: 400px 24px;
    }
}
@media screen and (max-width: 1024px) {
    .mobile-menu__nav .items-pictures{
        display: none;
    }
    .contact-us .inner{
        gap: 24px;
    }
    .traitements .tabs-container .tab{
        padding: 24px;
    }
    .traitements .tabs-container{
        min-height: initial;
    }
    .single-page.template-category .cat-content {
        flex-direction: column;
        gap: 40px;
        padding-block: 40px 60px;
    }
    .single-page.template-category .cat-content:before,.single-page.template-category .cat-content:after{
        display: none;
    }

    .welcome .container:before{
        display: none;
    }
    .welcome .inner{
        flex-direction: column;
    }
    .welcome .col-left{
        width: 100%;
        order: 2;
    }
    .welcome .col-right{
        width: 100%;
        order: 1;
        position: relative;
    }
    .welcome picture.responsive img{
        position: relative;
        max-width: 100%;
        height: auto;
    }
    .welcome .picture{
        width: 100%;
    }
    .intro__inner{
        padding-bottom: 75%;
    }
    .intro__video{
        object-fit: cover;
    }

}

@media screen and (max-width: 768px) {
    .single-page.template-category .cat-content {
        padding-top: 0;
    }
    .equipe {
        padding-block: 224px 24px;
    }
    .contact-us .inner{
        flex-direction: column;
    }
    .contact-us .col-left{
        display: none;
    }
    .contact-us .col-right{
        width: 100%;
    }
    .contact-us .container:before{
        display: none;
    }
    
}
@media screen and (max-width: 650px) {
    .intro__inner{
        padding-bottom: 56.25%;
    }
}

.wp-block-mediweb-cabinet-carousel .swiper-slide{
    pointer-events: none;
}

.container{
    padding-left: 40px;
    padding-right: 40px;
}

@media screen and (max-width: 950px) {
    .container{
        padding-left: 0px;
        padding-right: 0px;
    }
}